/***** COLOURS ******
	Red: #e0043f
*******/

body {
	background:#fff;
}

.image.bg-66,
.image.bg-3x2 {
	display:block;
	width:100%;
	height:0;
	padding-bottom:66%;
}

.image.bg-75,
.image.bg-4x3 {
	display:block;
	width:100%;
	height:0;
	padding-bottom:75%;
}

.image.bg-100,
.image.bg-square {
	display:block;
	width:100%;
	height:0;
	padding-bottom:100%;
}

.image.bg-top {
	background-position:center top;
}

.image.bg-center {
	background-position:center center;
}

.image.bg-bottom {
	background-position:center bottom;
}

.image.bg-cover {
	background-size:cover;
}

.image.bg-contain {
	background-size:contain;
}

.site-title-container {
	background-image:url('images/SWGC-Round.png');
	background-position:left center;
	background-repeat:no-repeat;
	background-size:7%;
}

.site-title {
	background-image:url('images/firestorm_logo.png');
	background-position:right center;
	background-repeat:no-repeat;
	background-size:6%;
	padding-left:10%;
	padding-right:10%;
	min-height:100px;
}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

.top {
	background:black;
}

.nav-bar {
	background:#f8f8f8;
}

.slideshow-container {
	background:#e7e7e7;
}

.site-title .line-1,
.site-title .line-2 {
	text-align:center;
	padding-top:10px;
	font-size:60px;
	font-family: 'Armalite', cursive;
	
}

.site-title .line-1 a,
.site-title .line-1 a:hover {
	color:#fff;
	text-decoration:none;
}

.site-title .line-2 a,
.site-title .line-2 a:hover {
	color:#ffff3c;
	text-decoration:none;
}


.navbar {
	margin-bottom:0px;
}

.navbar-default {
	border:0;
}


.carousel-indicators .active {
	background-color:#e0043f;
}

.wrapper {
	max-width:1440px;
	margin:auto;
}
.main-content {
	background:rgba(255,255,255,.9);
	padding-top:20px;
	padding-bottom:20px;
}

.pageheading-container {
	background-color: #e0043f;
	font-family:Kreon,serif;
}

.pageheading h1 {
	color: #fff;
	margin:15px 0;
}

.btn-transparent {
  background-color: transparent;
}

.fade-over {
	position:relative;
}

.fade-over .overlay {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	opacity:0;
   transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;	
}

.block-header {
	border: 1px solid #eaeaea;
	border-left:3px solid #e0043f;
	background-color:#fff;
	font-size:20px;
	padding:10px 15px;
	text-transform:uppercase;
	font-family:Kreon,serif;
	line-height:100%;
}


.events-list .thumbnail .image {
	width:100%;
	height:0;
	padding-bottom:66%;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	background-color:#eee;
}

.events-list .thumbnail a,
.events-list .thumbnail a:hover {
	color:inherit;
	text-decoration:none;
}

.events-list .thumbnail .title {
	font-size:18px;
	line-height:120%;
	margin-top:10px;
}

.events-list .thumbnail .date {
	color:#e0043f;
	margin-top:10px;
}

.events-list .thumbnail .price {
	text-align:right;
	font-weight:bold;
	font-size:18px;
}

.news.module,
.blog.module {
	margin-bottom:20px;
}

.news-list .media-left,
.blog-list .media-left {
	width:20%;
}

.news-list a,
.news.module .masonry-grid a,
.blog-list a,
.blog.module .masonry-grid a {
	color:#000;
	text-decoration:none;
	display:block;
}

.news-list a:hover,
.blog-list a:hover {
	background:#ededed;
}

.news-list .media-object,
.blog-list .media-object {
	width:100%;
	height:0;
	padding-bottom:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

.news-list .category-name,
.news.module .category-name,
.blog-list .category-name,
.blog.module .category-name {
	color:#e0043f;
	font-weight:bold;
}


.news-list .date,
.news.module .date,
.blog-list .date,
.blog.module .date {
	background:#e0043f;
	color:#fff;
	text-align:center;
	font-size:0.9em;
	padding:3px 0;
	text-transform: uppercase;
}

.news.module .listimage,
.blog.module .listimage {
	background-position:center center;
	background-size:contain;
	background-repeat:no-repeat;
	height:0;
	padding-bottom:100%;
}

.news.module .categorylist,
.blog.module .categorylist {
	margin-top:-20px;
}

.blog.module .relateditems a {
	text-decoration:none;
	color:#000;
}

.blog.module .list-unstyled li {
	margin:5px 0;
}

.masonry-grid-item--width2 .listimage {
	float:left;
	width:25%;
	padding-right:20px;
	box-sizing: border-box;
}

.masonry-grid-item--width2 .details {
	float:right;
	width:75%;
}

.category-list .category-item {
	margin-top:10px;
	margin-bottom:10px;
}

.category-list .category-item .inner {
	padding:5px 0;
}

ul.social-icons a {
	border:0;
	
}

img, .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display:inline-block;
}

#productFilterForm .bootstrap-select {
	margin-right:10px;
}
#product_detail .productimage img {
	border:1px solid #ccc;
	padding:5px;
	background-color:#fff;
}
#product_detail form {
	margin-bottom:30px;
}

#product_detail form input.qty {
	float:left;
	width:100px;
	display:inline-block;
	font-size:14pt;
	height:41px;
	text-align:center;
}

#product_detail .names-container {
	margin-top:20px;
	display:none;
}

#product_detail .update-names {
	display:none;
}

#product_detail .event-details {
	margin-top:20px;
}

#product_detail .event-details table {
	background-color:white;
}

#product_detail .tab-content {
	background:#fff;
	padding:10px;
	border: 1px solid #ddd;
	border-top:0;
}

#product_detail .name-fields .name-field {
	display:inline-block;
	width:70%;
}
#product_detail .name-fields .player-id-field {
	display:inline-block;
	width:30%;
}

.overlay.overlay-50-black {
	background:rgb(0,0,0);
}

.fade-over .overlay:hover,
.fade-over.active .overlay {
   transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;
}

.fade-over .overlay.overlay-50-black:hover,
.fade-over.active .overlay.overlay-50-black {
	opacity:0.5;
}

.google-map {
	margin-bottom:30px;
}

.embed-responsive.embed-responsive-letterbox {
  padding-bottom: 40%;
}

footer {
	padding:20px 0;
	background:black;
}

footer,
footer a,
footer a:hover {
	color:#fff;
	text-decoration:none;
	font-size:14px !important;
}

footer .navbar-nav {
	float:none;
}

footer .navbar-nav li {
	float:none;
}

footer .navbar-nav li a {
	padding:5px 0;
}


footer .navbar-nav li a:hover,
footer .navbar-nav li.active a {
	background:transparent;
}

footer .block-header {
	background-color:#464646;
	border-top:0;
	border-right:0;
	border-bottom:0;
	color:#fff;
}

.listnavigation {
	float:right;
}

ul.pagination {
	margin:0;
	vertical-align:middle;
}

.pagenavinfo {
	vertical-align:middle;
	margin-right:10px;
}

.masonry-grid {
	margin:-10px;
}

.masonry-grid .masonry-grid-item {
	width: 25%;
	padding:10px;
	box-sizing: border-box;
}
.masonry-grid .masonry-grid-item--width2 {
	width: 40%;
	padding:10px;
	box-sizing: border-box;

}

.masonry-grid .masonry-grid-item .inner,
.masonry-grid .masonry-grid-item--width2 .inner {
	border:1px solid #aaa;
	padding:10px;
	background:#f8f8f8;
}

.gallery.module .masonry-grid .masonry-grid-item .inner,
.gallery.module .masonry-grid .masonry-grid-item--width2 .inner {
	border:0;
	background:transparent;
	padding:10px;
}

/*==========  Desktop First  ==========*/

@media (max-width: 991px) {
	.site-title .line-1 {
		font-size:60px;
	}
	
	.site-title .line-2 {
		font-size:30px;
	}
	
}

@media (max-width: 767px) {
	.site-title .line-1 {
		font-size:48px;
	}
	
	.site-title .line-2 {
		font-size:24px;
	}

.site-title-container {
	background-position:40% 14px;
	background-size:14%;
}

.site-title {
	background-position:right 40% top 20px;
	background-size:12%;
	padding-left:0;
	padding-right:0;
	padding-top:20%;
}
	
}

@media (max-width: 578px) {
	.site-title .line-1 {
		font-size:48px;
	}
	
	.site-title .line-2 {
		font-size:24px;
	}
	
}

@media (max-width: 479px) {
	.site-title .line-1 {
		font-size:32px;
	}
	
	.site-title .line-2 {
		font-size:16px;
	}
	
}

@media (max-width: 319px) {
	
}

/*==========  Mobile First  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px){

	.masonry-grid .masonry-grid-item {
		width: 100%;
	}
	.masonry-grid .masonry-grid-item--width2 {
		width: 100%;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px){
	.masonry-grid .masonry-grid-item {
		width: 50%;
	}
	.masonry-grid .masonry-grid-item--width2 {
		width: 50%;
	}

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px){
	.masonry-grid .masonry-grid-item {
		width: 33.33333%;
	}
	.masonry-grid .masonry-grid-item--width2 {
		width: 33.33333%;
	}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px){

	.masonry-grid .masonry-grid-item {
		width: 33.33333%;
	}
	.masonry-grid .masonry-grid-item--width2 {
		width: 33.33333%;
	}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px){

	.masonry-grid .masonry-grid-item {
		width: 25%;
	}
	.masonry-grid .masonry-grid-item--width2 {
		width: 50%;
	}

}
